# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^dict/$', DictView.as_view()),
]

router = SimpleRouter()
router.register(r'exam_paper', ExamPaperViewSet)
router.register(r'exam_log', ExamLogViewSet)
urlpatterns += router.urls
